@charset "UTF-8";
/* CSS Document */

#container {
	height: 550px;
	width: 1082px;
	margin-top: 20px;
	margin-right: 50%;
	margin-bottom: auto;
	margin-left: 50%;
	background-color: #000000;
	position: absolute;
	right: -541px;
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	padding: 0px;
}
#content {
	height: 145px;
	width: 845px;
	position: absolute;
	top: 352px;
	left: 177px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#menu {
	height: 145px;
	width: 100px;
	background-color: #000000;
	z-index: 5;
	position: absolute;
	left: 65px;
	top: 350px;
}
#left_bg {
	height: 500px;
	width: 41px;
	background-color: #000000;
	padding: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/SITE_BG_left.jpg);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#botom_bg {
	height: 50px;
	width: 1000px;
	left: 41px;
	top: 500px;
	right: auto;
	position: absolute;
	background-image: url(../images/SITE_BG_bottom.jpg);
}
#right_bg {
	height: 500px;
	width: 41px;
	z-index: 0;
	background-color: #000000;
	left: auto;
	right: 0px;
	top: 0px;
	bottom: auto;
	position: absolute;
	background-image: url(../images/SITE_BG_right.jpg);
	background-repeat: no-repeat;
}
body {
	background-color: #000000;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #2C4E1C;
	text-decoration: none;
}
